Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class EMOHMDF102CreateFictionalApplicationRequest

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.EMOHMDF102CreateFictionalApplicationRequest

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2024-09-05T10:54:11+02:00",
               comments="JAXB RI v2.3.6")
    public class EMOHMDF102CreateFictionalApplicationRequest

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}MessageMetadataType"/>
             <element name="CreateFictionalApplication" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}CreateFictionalApplicationRequestType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`EMOHMDF102CreateFictionalApplicationRequest()`

Method Summary
`CreateFictionalApplicationRequestType` | `getCreateFictionalApplication()` Gets the value of the createFictionalApplication property.
`MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
`void` | `setCreateFictionalApplication(CreateFictionalApplicationRequestType value)` Sets the value of the createFictionalApplication property.
`void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EMOHMDF102CreateFictionalApplicationRequest

    public EMOHMDF102CreateFictionalApplicationRequest()

Method Detail

### getMessageMetadata

    public MessageMetadataType getMessageMetadata()

  Gets the value of the messageMetadata property.

  Returns:
    possible object is `MessageMetadataType`

### setMessageMetadata

    public void setMessageMetadata(MessageMetadataType value)

  Sets the value of the messageMetadata property.

  Parameters:
    `value` - allowed object is `MessageMetadataType`

### getCreateFictionalApplication

    public CreateFictionalApplicationRequestType getCreateFictionalApplication()

  Gets the value of the createFictionalApplication property.

  Returns:
    possible object is `CreateFictionalApplicationRequestType`

### setCreateFictionalApplication

    public void setCreateFictionalApplication(CreateFictionalApplicationRequestType value)

  Sets the value of the createFictionalApplication property.

  Parameters:
    `value` - allowed object is `CreateFictionalApplicationRequestType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.27.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.